.tatete {
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  text-orientation: upright;
}

#topmessage .topmessage-bg-decoration {
  position: absolute;
  content: "";
  top: 1rem;
  left: 1rem;
  width: 100%;
  height: 100%;
  border-radius: 50px;
  background: conic-gradient(from 85deg at 63% 100%, rgb(17, 17, 236) 0%, rgb(201, 117, 176) 24%, rgb(17, 17, 236) 51%, rgb(201, 117, 176) 64%, rgb(17, 17, 236) 100%);
  filter: blur(50px);
  opacity: 0.2;
  z-index: 0;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  #topmessage .topmessage-bg-decoration {
    display: none;
  }
}
#topmessage .topmessage-visual {
  position: relative;
  width: 100%;
  max-width: 120rem;
  margin: 0 auto 8.12rem;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  #topmessage .topmessage-visual {
    height: auto;
    margin-bottom: 4rem;
    max-width: 100%;
  }
}
#topmessage .topmessage-visual .topmessage-visual-image {
  width: 100%;
  height: 100%;
  position: relative;
}
@media screen and (max-width: 767px) {
  #topmessage .topmessage-visual .topmessage-visual-image {
    margin: 0 0 2rem 0;
  }
}
#topmessage .topmessage-visual .topmessage-visual-image .round-photo {
  position: relative;
  z-index: 3;
  min-height: 390px;
}
#topmessage .topmessage-visual .topmessage-visual-image .round-photo::after {
  content: "";
  display: block;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 80%;
  height: 100%;
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0));
}
#topmessage .topmessage-visual .topmessage-visual-image img {
  width: 100%;
  height: 100%;
  min-height: 390px;
  -o-object-fit: cover;
     object-fit: cover;
}
#topmessage .topmessage-visual .topmessage-visual-info {
  position: absolute;
  top: 50%;
  left: 5%;
  transform: translateY(-50%);
  color: #FFFFFF;
  z-index: 5;
}
@media screen and (max-width: 767px) {
  #topmessage .topmessage-visual .topmessage-visual-info {
    position: static;
    padding: 0;
    transform: none;
    color: #000;
  }
}
#topmessage .topmessage-visual .topmessage-visual-info .topmessage-visual-name {
  font-size: clamp(2.4rem, 1.472rem + 1.2vw, 3.2rem);
  line-height: 1.5;
  margin: 0 0 0.8rem;
  color: #FFFFFF;
}
@media screen and (max-width: 767px) {
  #topmessage .topmessage-visual .topmessage-visual-info .topmessage-visual-name {
    color: #000;
    font-size: 1.6rem;
    margin: 0;
  }
}
#topmessage .topmessage-visual .topmessage-visual-info .topmessage-visual-name-en {
  font-weight: 500;
  line-height: 2;
  margin: 0 0 0.8rem;
  color: #FFFFFF;
}
@media screen and (max-width: 767px) {
  #topmessage .topmessage-visual .topmessage-visual-info .topmessage-visual-name-en {
    color: #000;
    margin: 0;
  }
}
#topmessage .topmessage-visual .topmessage-visual-info .topmessage-visual-title {
  font-weight: 400;
  line-height: 1.5;
  margin: 0;
  color: #FFFFFF;
}
@media screen and (max-width: 767px) {
  #topmessage .topmessage-visual .topmessage-visual-info .topmessage-visual-title {
    color: #000;
    font-size: 1.4rem;
  }
}
#topmessage .topmessage-visual .topmessage-visual-info .topmessage-visual-profile {
  margin-top: 4rem;
  font-size: 1.1rem;
}
#topmessage .topmessage-visual .topmessage-visual-info .topmessage-visual-profile b {
  font-weight: bold;
}
#topmessage .topmessage-section {
  position: relative;
  z-index: 1;
  margin-bottom: 8rem;
}
@media screen and (max-width: 767px) {
  #topmessage .topmessage-section {
    margin-bottom: 4rem;
  }
}
#topmessage .topmessage-section .topmessage-section-content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 4rem;
}
@media screen and (max-width: 767px) {
  #topmessage .topmessage-section .topmessage-section-content {
    grid-template-columns: 1fr;
    gap: 2rem;
  }
}
#topmessage .topmessage-section .topmessage-text-block {
  min-width: 0;
}
#topmessage .topmessage-section .topmessage-text-block .topmessage-heading {
  font-size: clamp(2.4rem, 1.472rem + 1.2vw, 3.2rem);
  line-height: 1.75;
  letter-spacing: 0.06em;
  color: #0F3675;
  margin: 0 0 2.4rem;
}
@media screen and (max-width: 767px) {
  #topmessage .topmessage-section .topmessage-text-block .topmessage-heading {
    margin-bottom: 1.6rem;
    font-size: 1.6rem;
  }
}
#topmessage .topmessage-section .topmessage-text-block .topmessage-text {
  line-height: 1.75;
  letter-spacing: 0.06em;
  color: #0F3675;
}
#topmessage .topmessage-section .topmessage-text-block .topmessage-text p {
  margin: 0 0 1.6rem;
}
#topmessage .topmessage-section .topmessage-text-block .topmessage-text p:last-child {
  margin-bottom: 0;
}
#topmessage .topmessage-section .topmessage-image-block .topmessage-image {
  width: 100%;
}
#topmessage .topmessage-section .topmessage-image-block .topmessage-image img {
  width: 100%;
  height: auto;
  display: block;
}
#topmessage .topmessage-section-1 {
  margin-bottom: 8.12rem;
}
@media screen and (max-width: 767px) {
  #topmessage .topmessage-section-1 {
    margin-bottom: 4rem;
  }
}
@media screen and (max-width: 767px) {
  #topmessage .topmessage-section-1 .topmessage-section-content .topmessage-text-block {
    width: 100%;
  }
}
#topmessage .topmessage-section-2 {
  margin-bottom: 8rem;
}
@media screen and (max-width: 767px) {
  #topmessage .topmessage-section-2 {
    margin-bottom: 4rem;
  }
}
@media screen and (max-width: 767px) {
  #topmessage .topmessage-section-2 .topmessage-section-content .topmessage-image-block {
    order: 2;
  }
}
@media screen and (max-width: 767px) {
  #topmessage .topmessage-section-2 .topmessage-section-content .topmessage-text-block {
    width: 100%;
  }
}
#topmessage .topmessage-section-3 {
  margin-bottom: 0;
}
#topmessage .topmessage-section-3 .topmessage-section-content {
  grid-template-columns: 1fr;
  margin-bottom: 8.12rem;
}
@media screen and (max-width: 767px) {
  #topmessage .topmessage-section-3 .topmessage-section-content {
    margin-bottom: 4rem;
  }
}
#topmessage .topmessage-section-3 .topmessage-section-content .topmessage-text-block {
  width: 100%;
}
#topmessage .topmessage-section-3 .topmessage-section-image {
  width: 100%;
  max-width: 120rem;
  margin: 0 auto;
}
#topmessage .topmessage-section-3 .topmessage-section-image .topmessage-image {
  width: 100%;
  height: auto;
}
#topmessage .topmessage-section-3 .topmessage-section-image .topmessage-image img {
  width: 100%;
  height: auto;
  display: block;
}